Jailbreak 1.1.4

So after a while of trying a failing to jailbreak 1.1.3 and being sick of getting my iPod how I like it with every new attempt I had given up on updating past 1.1.1. In my opinion there was nothing wrong with 1.1.1 until it was left behind with apps in installer, more and more I was seeing error messages telling me I needed above 1.1.1. So Shaun said he had jailbroken 1.1.4 with ziphone, so I gave it a shot tonight. It works and is really simple, so let me just tell you how to do it (this works for the iPod and the iPhone):

  1. So first thing you want to do is update to 1.1.4, just a clean update, nothing special. Either let itunes get the firmware for you or if you want you can download it yourself from http://www.tuaw.com/2008/02/26/ipod-iphone-firmware-update-1-1-4-released/ (the links are in the first paragraph)
  2. So once you have updated you want to go to http://www.ziphone.org/ and install ziphone.
  3. Then you just click the jailbreak button and it will jailbreak your iPod/iPhone in around 2 minutes, end of.

This process normally works with no issues, but I had some keyboard issues where if I opened the keyboard my iPod would crash. There is a quick fix for this though. All you need to do is do the same thing as above, but when it has finished jailbreaking before you do anything else open contacts, add a contact and for the name just type random stuff for around ten seconds. Save the contact but do not go back to the lsit of contacts, just press the home button once the contact is saved and your problem should be solved. I know this sounds stupid and fake, but the fix for customise sounded unreal but it was true, so just trust me on this.

Advertisements

5 Responses so far »

  1. 1

    Matthew said,

    which bit is done on the acctual ipod?? and is this a safe way to do it on the ipods 1.1.1 software

  2. 2

    Lee Bialecki said,

    None of this process is done using the iPod or iPhone, just make sure your device is connected to your computer and you are good to go. Also you will not be using a 1.1.1 iPod because you upgrade to 1.1.4 with iTunes before you do anything.

    So just watch out for the keyboard issues and all should be well.

  3. 3

    Lee Bialecki said,

    Another thing I should mention is that Customize doesn’t work properly in 1.1.4 without a bit of fiddling. All you have to do differently is make sure to have the iSpazio source repo.ispazio.net added and install 1.1.4 Compatibility Patch. Then install Customize and it should work fine. One problem with customize in 1.1.4 is the showing/hiding of applications; just install the Poof app if you want this ability.

  4. 4

    Matthew said,

    thanks lee u have been a great help iPod is now hacked but I am not sure wether I can be botherd with installing all my stuff again all I use is touch pad pro (thanks for help on that two!!)

  5. 5

    Lee Bialecki said,

    No problem, but i do strongly recomend intallling the 1.1.4 iPhone apps and PocketTouch, they are my most used apps.


Comment RSS · TrackBack URI

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: